Sign in to follow this  
Guest CBDO

Problem loading PSS aircraft

Recommended Posts

I have been using PSS Airbus plane since there out on the market, A320 and later A330/340. Flying other plane is no more fun. But lately and sddently I cannot load any PSS aircraft as I have an FS9 ERROR which read:Flight simulator was unable to laod some aircraft or software. You can continue using Flight Simulator but this aircraft or software will be disable.File: GAUGESPSSA320.GAUI have to close FS9, but cannot load any PSS aircraft. I completly removed FS9 from my computer and re-installed everything, except some unwanted third party package. Everything look fine for the first flight with a PSS, but at a second trial, it happenned again.I don't want to stop flying. Please help me Anybody heard of this or have a suggestion for an old pro.TRregardsClaude Bouchart d'Orval

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Have you solve this problem already??? because I have the same problem with my FS9.Regards.Patricio Maldonado

Share this post


Link to post
Share on other sites

Yes, I use the latest version from MY FILES at the Phoenix Site and I use an registered FSUIPC 3.40.My Operative System are Windows 98seRegards.PM

Share this post


Link to post
Share on other sites

Happy to let you know that I finally re-installed my FS2004 from scartch, and then installed the A330/340 with files from PSS, and re-installed all other necessary software for on-line flying, as well as FS Navigator, and it WORKS perfectly. All A330 and A340 are performing perfectly. I just made a direct flight with A330-200 from Kyiv (Ukraine) to Montreal, as a repeat of an actual flight (Air Transat)made on Dec 29th coming back from Election Observer. Exaclty the same northern route. I took exacltl 10hours as the actual flight.Now my question is this:My A319/320/321 package is on CD, as I purchase it from JUST FLIGHT, and they I could only get update for FS2004 from them. Is their update really up-to-date. Don't want to have the previous problem.Why I cannot get from PSS the upgrade for 2004.Claude Bouchart d'Orval

Share this post


Link to post
Share on other sites
Sign in to follow this